# scripts/deployment/deploy-36-region-infrastructure.sh

Deploy 36-Region Cloud for Sovereignty Infrastructure
Phase 2: Infrastructure Deployment


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/deploy-36-region-infrastructure.sh --help`

## Examples
```bash
./scripts/deployment/deploy-36-region-infrastructure.sh --help
```
